Bug 35640 - attachement icons are mostly ?
attachement icons are mostly ?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdenetwork (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
: FutureFeature
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2001-04-11 12:08 EDT by Sammy
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 17:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for attachement icons (2.64 KB, patch)
2001-04-16 12:33 EDT, Sammy
no flags Details | Diff

  None (edit)
Description Sammy 2001-04-11 12:08:28 EDT
Using the the kmail from latest rawhide....I noticed that when I
receive mail with attachements most of the show as ? mark icons.
Only .jpg and text files seem to have a proper icon. The application
type is correct e.g. if one has a postsctipt (.ps) file properties shows
as application/postscript but icon is a ?. Other KDE applications
(Konqueror for example) show correct icons for different types.
Comment 1 Sammy 2001-04-16 12:33:33 EDT
Created attachment 15444 [details]
Fix for attachement icons
Comment 2 Sammy 2001-04-16 12:36:27 EDT
I have received this patch from the kmail person at KDE. Applied to KDE-2.1.1
networking package from rawhide and rebuilt the rpms from source rpms and
it all worked.
Comment 3 Bernhard Rosenkraenzer 2001-04-18 18:00:42 EDT
Thanks, I'll fix this soon
Comment 4 Rik van Riel 2004-09-26 17:41:13 EDT
Tested my morte in #fedora-bugweek - it works fine in current versions.

Note You need to log in before you can comment on or make changes to this bug.